<?php
/**
 * Before Page/Posts Sidebar
 *
 * @package Catch Themes
 * @subpackage Rock Star Pro
 * @since Rock Star 1.0
 */

if ( !is_active_sidebar( 'before-posts-pages' ) ) {
	//Bail early if no widgets are present in sidebar
	return;
}

/**
 * rock_star_before_before_posts_page hook
 */
do_action( 'rock_star_before_before_posts_pages' ); ?>

	<aside id="before-posts-pages" class="widget-area" role="complementary">
		<?php
		dynamic_sidebar( 'before-posts-pages' );
		?>
	</aside><!-- #before-posts-pages -->
	
<?php
/**
 * rock_star_after_before_posts_page hook
 */
do_action( 'rock_star_after_before_posts_pages' );